diff --git a/octave/Makefile.in b/octave/Makefile.in
index 474efb6..4d40385 100644
--- a/octave/Makefile.in
+++ b/octave/Makefile.in
@@ -27907,14 +27907,14 @@ qthelp-installdir:
 @AMCOND_BUILD_DOCS_TRUE@doc/interpreter/octave.dvi: doc/interpreter/octave.texi $(srcdir)/doc/interpreter/version-octave.texi | doc/interpreter/$(am__dirstamp)
 @AMCOND_BUILD_DOCS_TRUE@	$(AM_V_TEXI2DVI)TEXINPUTS="$(am__TEXINFO_TEX_DIR)$(PATH_SEPARATOR)$$TEXINPUTS" \
-@AMCOND_BUILD_DOCS_TRUE@	MAKEINFO='$(MAKEINFO) $(AM_MAKEINFOFLAGS) $(MAKEINFOFLAGS) -I doc/interpreter -I $(srcdir)/doc/interpreter' \
-@AMCOND_BUILD_DOCS_TRUE@	$(TEXI2DVI) $(AM_V_texinfo) --build-dir=$(@:.dvi=.t2d) -o $@ $(AM_V_texidevnull) \
-@AMCOND_BUILD_DOCS_TRUE@	`test -f 'doc/interpreter/octave.texi' || echo '$(abs_top_srcdir)/'`doc/interpreter/octave.texi
+@AMCOND_BUILD_DOCS_TRUE@	MAKEINFO='$(MAKEINFO) $(AM_MAKEINFOFLAGS) $(MAKEINFOFLAGS) -I doc/interpreter -I $(srcdir)/doc/interpreter'
+@AMCOND_BUILD_DOCS_TRUE@	$(TEXI2DVI) $(AM_V_texinfo) --build-dir=$(@:.dvi=.t2d) -o $@ \
+@AMCOND_BUILD_DOCS_TRUE@	`test -f 'doc/interpreter/octave.texi' || echo '$(abs_top_srcdir)/'`doc/interpreter/octave.texi $(AM_V_texidevnull)
 
 @AMCOND_BUILD_DOCS_TRUE@doc/interpreter/octave.pdf: doc/interpreter/octave.texi $(srcdir)/doc/interpreter/version-octave.texi | doc/interpreter/$(am__dirstamp)
 @AMCOND_BUILD_DOCS_TRUE@	$(AM_V_TEXI2PDF)TEXINPUTS="$(am__TEXINFO_TEX_DIR)$(PATH_SEPARATOR)$$TEXINPUTS" \
-@AMCOND_BUILD_DOCS_TRUE@	MAKEINFO='$(MAKEINFO) $(AM_MAKEINFOFLAGS) $(MAKEINFOFLAGS) -I doc/interpreter -I $(abs_top_srcdir)/doc/interpreter' \
-@AMCOND_BUILD_DOCS_TRUE@	$(TEXI2PDF) $(AM_V_texinfo) --build-dir=$(@:.pdf=.t2p) -o $@ $(AM_V_texidevnull) \
-@AMCOND_BUILD_DOCS_TRUE@	`test -f 'doc/interpreter/octave.texi' || echo '$(abs_top_srcdir)/'`doc/interpreter/octave.texi
+@AMCOND_BUILD_DOCS_TRUE@	MAKEINFO='$(MAKEINFO) $(AM_MAKEINFOFLAGS) $(MAKEINFOFLAGS) -I doc/interpreter -I $(abs_top_srcdir)/doc/interpreter'
+@AMCOND_BUILD_DOCS_TRUE@	$(TEXI2PDF) $(AM_V_texinfo) --build-dir=$(@:.pdf=.t2p) -o $@ \
+@AMCOND_BUILD_DOCS_TRUE@	`test -f 'doc/interpreter/octave.texi' || echo '$(abs_top_srcdir)/'`doc/interpreter/octave.texi $(AM_V_texidevnull)
 
 @AMCOND_BUILD_DOCS_TRUE@doc/interpreter/octave.html: $(OCTAVE_HTML_STAMP)
 
@@ -28019,14 +28019,14 @@ doc-interpreter-clean:
 @AMCOND_BUILD_DOCS_TRUE@doc/liboctave/liboctave.dvi: doc/liboctave/liboctave.texi $(srcdir)/doc/liboctave/version-liboctave.texi | doc/liboctave/$(am__dirstamp)
 @AMCOND_BUILD_DOCS_TRUE@	$(AM_V_TEXI2DVI)TEXINPUTS="$(am__TEXINFO_TEX_DIR)$(PATH_SEPARATOR)$$TEXINPUTS" \
-@AMCOND_BUILD_DOCS_TRUE@	MAKEINFO='$(MAKEINFO) $(AM_MAKEINFOFLAGS) $(MAKEINFOFLAGS) -I doc/liboctave -I $(srcdir)/doc/liboctave' \
-@AMCOND_BUILD_DOCS_TRUE@	$(TEXI2DVI) $(AM_V_texinfo) --build-dir=$(@:.dvi=.t2d) -o $@ $(AM_V_texidevnull) \
-@AMCOND_BUILD_DOCS_TRUE@	`test -f 'doc/liboctave/liboctave.texi' || echo '$(srcdir)/'`doc/liboctave/liboctave.texi
+@AMCOND_BUILD_DOCS_TRUE@	MAKEINFO='$(MAKEINFO) $(AM_MAKEINFOFLAGS) $(MAKEINFOFLAGS) -I doc/liboctave -I $(srcdir)/doc/liboctave'
+@AMCOND_BUILD_DOCS_TRUE@	$(TEXI2DVI) $(AM_V_texinfo) --build-dir=$(@:.dvi=.t2d) -o $@ \
+@AMCOND_BUILD_DOCS_TRUE@	`test -f 'doc/liboctave/liboctave.texi' || echo '$(srcdir)/'`doc/liboctave/liboctave.texi $(AM_V_texidevnull)
 
 @AMCOND_BUILD_DOCS_TRUE@doc/liboctave/liboctave.pdf: doc/liboctave/liboctave.texi $(srcdir)/doc/liboctave/version-liboctave.texi | doc/liboctave/$(am__dirstamp)
 @AMCOND_BUILD_DOCS_TRUE@	$(AM_V_TEXI2PDF)TEXINPUTS="$(am__TEXINFO_TEX_DIR)$(PATH_SEPARATOR)$$TEXINPUTS" \
-@AMCOND_BUILD_DOCS_TRUE@	MAKEINFO='$(MAKEINFO) $(AM_MAKEINFOFLAGS) $(MAKEINFOFLAGS) -I doc/liboctave -I $(srcdir)/doc/liboctave' \
-@AMCOND_BUILD_DOCS_TRUE@	$(TEXI2PDF) $(AM_V_texinfo) --build-dir=$(@:.pdf=.t2p) -o $@ $(AM_V_texidevnull) \
-@AMCOND_BUILD_DOCS_TRUE@	`test -f 'doc/liboctave/liboctave.texi' || echo '$(srcdir)/'`doc/liboctave/liboctave.texi
+@AMCOND_BUILD_DOCS_TRUE@	MAKEINFO='$(MAKEINFO) $(AM_MAKEINFOFLAGS) $(MAKEINFOFLAGS) -I doc/liboctave -I $(srcdir)/doc/liboctave'
+@AMCOND_BUILD_DOCS_TRUE@	$(TEXI2PDF) $(AM_V_texinfo) --build-dir=$(@:.pdf=.t2p) -o $@ \
+@AMCOND_BUILD_DOCS_TRUE@	`test -f 'doc/liboctave/liboctave.texi' || echo '$(srcdir)/'`doc/liboctave/liboctave.texi $(AM_V_texidevnull)
 
 @AMCOND_BUILD_DOCS_TRUE@doc/liboctave/liboctave.html: doc/liboctave/liboctave.texi $(srcdir)/doc/liboctave/version-liboctave.texi | doc/liboctave/$(am__dirstamp)
 @AMCOND_BUILD_DOCS_TRUE@	$(AM_V_MAKEINFO)rm -rf $(@:.html=.htp)
